<div class="row">
  <div class="col-sm-3" >
    <div style="background-color: purple;border-radius: 50px;width: 70px;height: 70px;margin-top: 50%;">
    <h1 style="padding-top: 15%;color: white;text-align: center">
      {{counter}}
    </h1>
  </div>
  </div>
  <div class="col-sm-6" >
    <img style="width: 50%;margin-left: 25%" src="https://media1.tenor.com/images/c815396f481f2e27a36f48149cfe27c4/tenor.gif?itemid=10889686" alt="">
  </div>

  <div class="col-sm 3" style="margin-top:10%;float:right">
    <h1 style="text-align: center">
      {{toDbArray.length}}
    </h1>
    <h1 style="text-align: center">
      Answered
    </h1>
  </div>

</div>